﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - TaskService</title>
    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />
    <link href="~/lib/angularjs/angular-csp.css" rel="stylesheet" />

    <script src="~/lib/angularjs/angular.js"></script>
</head>
<body>
    <div class="wrapper">
        @RenderBody()
    </div>
</body>
</html>